<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
	$propietario = remove_junk($db->escape($_POST['propietario']));
    $nombre = remove_junk($db->escape($_POST['nombre']));
    $marca = remove_junk($db->escape($_POST['marca']));
    $modelo = remove_junk($db->escape($_POST['modelo']));
    $placa = remove_junk($db->escape($_POST['placa']));
    $color = remove_junk($db->escape($_POST['color']));
    $potencia = remove_junk($db->escape($_POST['potencia']));
    $cod_patrimonial = remove_junk($db->escape($_POST['cod_patrimonial']));
    $combustible = remove_junk($db->escape($_POST['combustible']));
    $dim_llanta = remove_junk($db->escape($_POST['dim_llanta']));
    $peso = remove_junk($db->escape($_POST['peso']));
    $tamaño = remove_junk($db->escape($_POST['tamaño']));
    $anio_produccion = remove_junk($db->escape($_POST['anio_produccion']));
    $anio_compra = remove_junk($db->escape($_POST['anio_compra']));
    $pre_compra = remove_junk($db->escape($_POST['pre_compra']));
    $accesorio = remove_junk($db->escape($_POST['accesorio']));
    $responsable = remove_junk($db->escape($_POST['responsable']));
    $estado = remove_junk($db->escape($_POST['estado']));
    $observacion = remove_junk($db->escape($_POST['observacion']));
    $costo = remove_junk($db->escape($_POST['costo']));
    $compra = remove_junk($db->escape($_POST['compra']));
    $capacidad = remove_junk($db->escape($_POST['capacidad']));
    $registro=date("Y-m-d");
    


 
    $query ="INSERT INTO implemento(NombreImplemento, CodigoPatrimonialImplemento, MarcaImplemento, ModeloImplemento, PlacaImplemento, ColorImplemento, PotenciaImplemento, DimencionLlantaImplemento, PesoImplemento, TamañoImplemento, AccesoriosImplemento, AñoProduccionImplemento, AñoCompraImplemento, PrecioCompraImplemento, FechaRegistroImplemento, IdCombustible, IdResponsableActivo, IdTipoActivo, ObservacionesImplemento, EstadoActivoMI, CostoHoraImplemento, FechaCompraImplemento, CapacidadImplemento, IdCliente) VALUES ('$nombre','$cod_patrimonial','$marca','$modelo','$placa','$color','$potencia','$dim_llanta','$peso','$tamaño','$accesorio','$anio_produccion','$anio_compra','$pre_compra','$registro','$combustible','$responsable',3,'$observacion','$estado','$costo','$compra','$capacidad','$propietario')";

    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 

